{
  "series": [
    {
      "parallel_no_redundancy": ["3APC-CB811", "3APC-CB812", "3APC-CB813", "3APC-CB814"]
    },
    {
      "parallel_no_redundancy": ["3APC-LV001A", "3APC-LV001B"]
    },
    {
      "parallel_no_redundancy": ["3APC-LV501A", "3APC-LV501B"]
    },
    {
      "parallel_no_redundancy": ["3APC-LV810A", "3APC-LV810B"]
    },
    {
      "parallel_no_redundancy": ["3APC-LV811P1", "3APC-LV811P2", "3APC-LV811P3", "3APC-LV811P4", "3APC-LV811P5", "3APC-LV811P21"]
    },
    "3APC-LV851",
    "3APC-MCC002",
    {
      "parallel_no_redundancy": ["3APC-MCC501A", "3APC-MCC501B"]
    },
    {
      "parallel_no_redundancy": ["3APC-MCC502A", "3APC-MCC502B", "3APC-MCC502C", "3APC-MCC502D", "3APC-MCC502E", "3APC-MCC502F"]
    },
    "3APC-MCC510",
    "3APC-MCC851",
    {
      "parallel_no_redundancy": ["3APC-PD501A", "3APC-PD501B"]
    },
    {
      "parallel_no_redundancy": ["3APC-PD901", "3APC-PD902"]
    },
    {
      "parallel_no_redundancy": ["3APC-PD921", "3APC-PD922"]
    },
    {
      "parallel_no_redundancy": ["3APC-TF001A", "3APC-TF001B"]
    },
    {
      "parallel_no_redundancy": ["3APC-TF501A", "3APC-TF501B"]
    },
    {
      "parallel_no_redundancy": ["3APC-TF502A", "3APC-TF502B"]
    },
    {
      "parallel_no_redundancy": ["3APC-TF810A", "3APC-TF810B"]
    },
    "3APC-TF811",
    "3APC-TF851"
  ]
}